DPB-REPLAY(1)

NAME
dpb-replay - replays dpb terminal output

SYNOPSIS
dpb-replay [-c] [-e regexp] [-s speedup] file

DESCRIPTION
dpb-replay is used to replay dpb(1) terminal logs ( %L/term-report.log) later, usually at a much higher speed than the first run, for demonstration and optimization purposes. The options are as follows

-c  Color display.

-e regexp
    Start display only when information matches the perl(1) regular expression regexp.

-s speedup
    Sets the time acceleration to speedup (defaults to 10).

SEE ALSO
dpb(1)